Re: [gentoo-user] Ldap authentication issues.

2010-05-03 Thread Indexer
? # auth authsufficient pam_opie.so no_warn no_fake_prompts authrequisite pam_opieaccess.so no_warn allow_local #auth sufficient pam_krb5.so no_warn try_first_pass #auth sufficient pam_ssh.so

Re: [gentoo-user] Ldap authentication issues.

2010-05-04 Thread Daniel Troeder
ssh file in /etc/pam.d look like? # auth authsufficient pam_opie.so no_warn no_fake_prompts authrequisite pam_opieaccess.so no_warn allow_local #auth sufficient pam_krb5.so no_warn try_first_pass #auth

Re: [gentoo-user] Ldap authentication issues.

2010-05-04 Thread Indexer
requisite pam_opieaccess.so no_warn allow_local #auth sufficient pam_krb5.so no_warn try_first_pass #auth sufficient pam_ssh.so no_warn try_first_pass auth sufficient /usr/local/lib/pam_ldap.so no_warn

[gentoo-user] nomerge sys-apps/shadow why?

2011-05-05 Thread Kfir Lavi
[ebuild N] virtual/pam-0 0 kB [ebuild N] sys-auth/pambase-20101024 USE=cracklib sha512 -consolekit -debug -gnome-keyring -minimal -mktemp -pam_krb5 -pam_ssh -passwdqc (-selinux) 0 kB [ebuild N] sys-libs/pam-1.1.3 USE=berkdb cracklib nls -audit -debug (-selinux) -test -vim-syntax

Re: [gentoo-user] nomerge sys-apps/shadow why?

2011-05-06 Thread Alan McKinnon
] sys-auth/pambase-20101024 USE=cracklib sha512 -consolekit -debug -gnome-keyring -minimal -mktemp -pam_krb5 -pam_ssh -passwdqc (-selinux) 0 kB [ebuild N] sys-libs/pam-1.1.3 USE=berkdb cracklib nls -audit -debug (-selinux) -test -vim-syntax 0 kB ... So why shadow will not install

[gentoo-user] Re: pambase/shadow warning

2012-04-19 Thread walt
: 20120417!b(03:40:29 AM 04/19/2012)(consolekit cracklib gnome-keyring pam_ssh sha512 -debug -minimal -mktemp -pam_krb5 -passwdqc -selinux) Installed versions: 4.1.5-r1(03:41:02 AM 04/19/2012)(acl cracklib pam -audit -nls -selinux -skey -tcb -xattr) (The pam_ssh useflag allows me to log

[gentoo-user] alpine

2016-10-15 Thread Jorge Almeida
50213 USE="cracklib nullok sha512 -consolekit -debug -gnome-keyring -minimal -mktemp -pam_krb5 -pam_ssh -passwdqc -securetty (-selinux) -systemd" [ebuild N ] virtual/pam-0-r1 [ebuild N ] mail-client/alpine-2.00-r5 USE="chappa ipv6 passfile smime ssl -doc -kerberos -lda

Re: [gentoo-user] Re: pambase/shadow warning

2012-04-19 Thread Neil Bothwick
data point I did the same update today and have no trouble logging in. Here are my useflags for comparison Installed versions: 20120417!b(03:40:29 AM 04/19/2012)(consolekit cracklib gnome-keyring pam_ssh sha512 -debug -minimal -mktemp -pam_krb5 -passwdqc -selinux) Installed versions

[gentoo-user] totem build failure on profile change

2008-12-06 Thread Mark Knecht
what 'krb5' is. Best guess from eix is 'kerberos' which isn't currently installed, or so it seems. gandalf ~ # eix -c krb5 [N] app-crypt/mit-krb5 (1.6.3-r4): MIT Kerberos V [N] sys-auth/pam_krb5 (3.10): Kerberos 5 PAM Authentication Module Found 2 matches. gandalf ~ # Hrre's the flags for totem

[gentoo-user] GTK+ circular dependency

2016-10-12 Thread Daniel Quinn
187 KiB [nomerge ] sys-apps/openrc-0.22.2::gentoo USE="ncurses netifrc pam unicode -audit -debug -newnet (-prefix) (-selinux) -static-libs -tools" [ebuild R ] sys-auth/pambase-20150213::gentoo USE="cracklib gnome-keyring* nullok sha512 systemd (-consolekit) -debug -minimal -mkt

[gentoo-user] Re: GTK+ circular dependency

2016-10-16 Thread Jonathan Callen
uot;ncurses netifrc > pam unicode -audit -debug -newnet (-prefix) (-selinux) -static-libs -tools" > [ebuild R] sys-auth/pambase-20150213::gentoo USE="cracklib > gnome-keyring* nullok sha512 systemd (-consolekit) -debug -minimal > -mktemp -pam_krb5 -pam_ssh -passwdqc -se

Re: [gentoo-user] re: multiple pkg instances within single pkg slot

2013-07-15 Thread Alan McKinnon
-20120417-r2 [20101024-r2] USE=consolekit* cracklib sha512 -debug -gnome-keyring -minimal -mktemp -pam_krb5 -pam_ssh -passwdqc (-selinux) -systemd% 4 kB [blocks B ] sys-apps/shadow-4.1.5-r1 (sys-apps/shadow-4.1.5-r1 is blocking sys-auth/pambase-20120417-r2) Total: 13 packages (1 upgrade, 10 new, 2

Re: [gentoo-user] re: multiple pkg instances within single pkg slot

2013-07-15 Thread Alexander Kapshuk
] gnome-extra/polkit-gnome-0.105 304 kB [ebuild U ] sys-auth/pambase-20120417-r2 [20101024-r2] USE=consolekit* cracklib sha512 -debug -gnome-keyring -minimal -mktemp -pam_krb5 -pam_ssh -passwdqc (-selinux) -systemd% 4 kB [blocks B ]sys-apps/shadow-4.1.5-r1 (sys-apps/shadow-4.1.5-r1

Re: [gentoo-user] root password gremlin

2005-11-20 Thread Holly Bostick
/pam_krb5 Available versions: 1.0 1.0-r1 ~20030601 ~20030601-r1 Installed: none Homepage:http://www.fcusack.com/ Description: Pam module for MIT Kerberos V * sys-auth/pam_pwdfile Available versions: ~0.99 Installed: none

Re: [gentoo-user] pam fixed now it's tcpdump

2008-01-30 Thread Alan McKinnon
and upgrades were seamless. Here's the pam modules I have: nazgul / # eix ^pam | grep sys-auth * sys-auth/pam-afs-session * sys-auth/pam_abl * sys-auth/pam_bioapi * sys-auth/pam_chroot * sys-auth/pam_dotfile * sys-auth/pam_keyring * sys-auth/pam_krb5 * sys-auth/pam_ldap * sys-auth/pam_mktemp * sys-auth

Re: [gentoo-user] Systemd upower

2014-06-05 Thread Dutch Ingraham
[nomerge ]sys-libs/pam-1.1.6-r2 USE=berkdb cracklib nls -audit -debug -nis (-selinux) {-test} -vim-syntax [nomerge ] sys-auth/pambase-20120417-r3 USE=consolekit cracklib sha512 -debug -gnome-keyring -minimal -mktemp -pam_krb5 -pam_ssh -passwdqc (-selinux) -systemd [nomerge

Re: [gentoo-user] Systemd upower

2014-06-05 Thread Dutch Ingraham
-auth/pambase-20120417-r3 USE=consolekit cracklib sha512 -debug -gnome-keyring -minimal -mktemp -pam_krb5 -pam_ssh -passwdqc (-selinux) -systemd [nomerge ] sys-auth/consolekit-0.4.6 USE=acl pam policykit -debug -doc (-selinux) -systemd-units {-test} [ebuild U ] virtual